.nichtdrucken {
  display:none;
}

body {
  padding-top:0;
}

body, td, th {
  font-size:12px;
}
#tour {
  border-right:1px solid #000;
}
tr.druckzeile td {
    background-color:#ddd !important;
}
.termine {
	empty-cells:show;
}
.termine {
	border-left:1px solid #000;
	border-top:1px solid #000;
}
.termine td, .termine th {
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}
THEAD {display: table-header-group;}
TFOOT {display:  table-footer-group;}
TBODY {display: table-row-group; }

#wrapper { 
   position:relative; 
   margin:0; 
   width:100%; 

   height:auto !important; 
   
   background:#fff; 
   background-image:url();
}
#kopf {
  display:none;
}
#haupt { 
	width:100%;
	height:auto;
	border-left:0;
  background:#fff; 
}
#fuss, #nav, #haupt > fieldset legend {
  display:none;
}
#haupt > fieldset {
  margin-top:0;
}
fieldset {
  border:0;
   padding:0;
}
.grau {
	background:#ccc;
}
.gruen {
	background:#B3FFC6;
}
